import logging

from . import http, parcelsapp, secrets

logger = logging.getLogger(__name__)


def main():
    logging.basicConfig()
    logger.setLevel('INFO')

    parcelsapp_client: parcelsapp.ParcelsAppClient = parcelsapp.ParcelsAppClient(
        secrets.PARCELS_API_KEY,
    )

    http.initialize_server(parcelsapp_client)


if __name__ == '__main__':
    main()
